    .card {
      display: none;
      text-align: left;
      position: fixed;
      font-family: Arial, sans-serif;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      background: #252525;
      border: 2px solid #333;
      border-radius: 10px;
      box-shadow: 0 0 10px rgba(0,0,0,0.3);
      padding: 20px;
      width: 500px;
      z-index: 1000;
    }

    .card p, .card a{
        text-transform: none;
        font-weight: 100;
    }

    .card a:link {
      color: rgb(0, 255, 255);
    }

    .card a:visited {
      color: green;
    }

    .card a:hover {
      color: rgba(146, 221, 221, 0.651);
    }

    .card a:active {
      color: rgb(0, 199, 27);
    }

    .card.active {
      display: block;
    }

    .card h2 {
      margin-top: 0;
    }

    .card .close {
      position: absolute;
      top: 5px;
      right: 10px;
      font-size: 18px;
      cursor: pointer;
      color: red;
    }

    /* Fondo oscurecido opcional */
    .overlay {
      display: none;
      position: fixed;
      top: 0; left: 0;
      width: 100%; height: 100%;
      background: rgba(0,0,0,0.5);
      z-index: 999;
    }

    .overlay.active {
      display: block;
    }